.status {
    &-form {
        padding: 41px 47px 52px;
    }

    &-result {
        padding: 41px 47px 33px;
    }

    &-title.modal-title {
        margin-bottom: 27px
    }

    &-field {
        position: relative;
        background: #f3f5f6;
        border-radius: 4px;
        margin-bottom: 20px;
    }

    .status-datepicker_wrapper flat-pickr {
        z-index: 999999!important;
    }

    &-input {
        width: 100%;
        height: 60px;
        width: 100%;
        border-radius: 4px;
        border: none;
        outline: none;
        background-color: transparent;
        padding: 28px 40px 10px 16px;
        color: #000;
        position: relative;
        z-index: 2
    }

    &-input:focus+.formstep-label,
    &-label.active {
        top: 8px;
        left: 0;
        color: #9f9f9f;
        font-size: 12px;
        line-height: 17px;
        height: 17px;
        padding: 0 16px;
    }

    &-name {
        opacity: 0.3;
        height: 22px;
        font-size: 16px;
        letter-spacing: -0.1px;
        color: #000000;
    }

    &-image {
        width: 38px;
        filter: grayscale(1);
        opacity: 0.67
    }

    &-row.row {
        justify-content: flex-start;
        margin-bottom: 24px;

        &:last-child {
            margin-bottom: 0;
        }

        &.active {
            .status-name {
                opacity: 1;
            }

            .status-image {
                opacity: 1;
                filter: grayscale(0)
            }
        }
    }

    &-button {
        width: 160px;
        height: 50px;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 1px;
        text-transform: uppercase;
    }
}
.unvalidd{
    border: 1px solid red;
}